body{
    background-color:#e3e3e3;
}

nav ul{
    width: 40% !important;
}


#login-link{
    color:#9D9D9D !important;
    text-decoration:none;
}

#login-link:hover{
    color: #fff !important;
}



.navbar-form{
    display:inline-block !important;
    width: 30% !important;
    padding-left:0;
    padding-right:0;
}

.navbar-right{
    bottom:50px;
    margin-right:0px;
}

#search{
    width:100%;
    height:35px;
}

.input-group{
    width:100%;
}


#loginInfo:hover{
    text-decoration:none;
    pointer-events: none;
    cursor: default;
}


@media (max-width:992px) and (min-width:769px){

     nav ul{
	width:50% !important;
    }

    
    .navbar-form{
	padding:0 0 0 0;
	padding-right:0px;
	width:40% !important;
    }
    
    .navbar-right{
	margin-right:170px;
    }
}

@media (max-width:768px){
    .nav{
	width:100% !important;
	margin:auto;
    }
    
    .navbar-form{
	width:100% !important;
	padding-left:10px;
    }
}

